On Fri, 2009-07-03 at 20:45 -0300, John Coppens wrote:

> I have used Gimp quite a bit the last days, and only had problems after
> using a scaling script (in Guile). Could this be the problem?

More likely the problem is that you are using unstable development
versions of GLib and GTK+ (as indicated in your bug report). Is there a
specific reason you are doing that? And why don't you first check if
using a stable version of the toolkit fixes your problem?


Gimp-user mailing list

Reply via email to